@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 300 800;
  font-display: block;
  src: url('./fonts/bricolage-grotesque-300-800-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Schibsted Grotesk';
  font-style: italic;
  font-weight: 400 900;
  font-display: block;
  src: url('./fonts/schibsted-grotesk-400-900-italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Schibsted Grotesk';
  font-style: normal;
  font-weight: 400 900;
  font-display: block;
  src: url('./fonts/schibsted-grotesk-400-900-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Azeret Mono';
  font-style: normal;
  font-weight: 300 700;
  font-display: block;
  src: url('./fonts/azeret-mono-300-700-normal.woff2') format('woff2');
}
